EFT Server requires the 32-bit version of the Oracle client


THE INFORMATION IN THIS ARTICLE APPLIES TO:

  • EFT Server and EFT Server Enterprise, version 6 and later

DISCUSSION

Both EFT Server and EFT Server Enterprise use the 32-bit version of Microsoft ActiveX Data Objects (ADO). If you are connecting EFT Server to an Oracle database, you need to use the 32-bit ODAC (Oracle Data Access Components), even if EFT Server is installed on a 64-bit operating system.